html {
  font-size: 6px;
  @media (min-width: 601px) {
    font-size: 7x;
  }
  @media (min-width: 750px) {
    font-size: 8px;
  }
  @media (min-width: 961px) {
    font-size: 9px;
  }
  @media (min-width: 1281px) {
    font-size: 62.5%;
  }
  @media (min-width: 1921px) {
    font-size: 62.5%;
  }
}

*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul {
  list-style: none;
}


.chv {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ch {
  display: flex;
  justify-content: center;
}

.cv {
  display: flex;
  align-items: center;
}
/*
@font-face {
  font-family: "CircularStd-Black";
  src: url("./assetes/fonts/CircularStd/CircularStd-Black.otf");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "CircularStd-Bold";
  src: url("./assetes/fonts/CircularStd/CircularStd-Bold.otf");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "CircularStd";
  src: url("./assetes/fonts/CircularStd/CircularStd-Book.otf");
  font-weight: normal;
  font-style: normal;
}

*/

/*

@font-face {
  font-family: "CircularStd";
  src: url("./assets/fonts/CircularStd/CircularStd-Black.otf");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "CircularStd";
  src: url("../assets/fonts/CircularStd/CircularStd-BlackItalic.otf");
  font-weight: 900;
  font-style: italic;
}



@font-face {
  font-family: "CircularStd";
  src: url("../assets/fonts/CircularStd/CircularStd-BoldItalic.otf");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "CircularStd";
  src: url("../assets/fonts/CircularStd/CircularStd-Medium.otf");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "CircularStd";
  src: url("../assets/fonts/CircularStd/CircularStd-MediumItalic.otf");
  font-weight: 500;
  font-style: italic;
}



@font-face {
  font-family: "CircularStd";
  src: url("../assets/fonts/CircularStd/CircularStd-BookItalic.otf");
  font-weight: normal;
  font-style: italic;
}
*/
